@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* { padding:0; margin:0; }

body {  font-family: "Poppins", sans-serif; color:#0f2a45; font-size:14px; overflow-x: hidden; }
a, a:hover {
	text-decoration:none;
}
ul, li, p, span, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
ul li {
	list-style-type: none;
}
.banner_area {
	background: #fff;
}
header {
	padding: 10px 0;
}
.logo img {
	max-width: 135px;
}
.cont_no li a {
	font-size: 16px;
  font-weight: 500;
  color: #0f2a45;
}
.cont_no li a img {
	margin-right: 12px;
  max-width: 24px;
}
.cont_no li {
	margin-bottom: 4px;
}
.shopping_icons li img {
	max-width: 22px;
}
.menu_bar {
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  padding: 8px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 7px;
  margin: 15px 0;
  background: #d9f9ff;
}
.main_mnu li a {
	color: #0f2a45;
	font-size: 14px;
	font-weight: 600;
}
.main_mnu {
	display: flex;
	align-items: center;
	gap: 50px;
	padding: 0 10px;
}
.cnt_btn {
	background: #0f609a;
	padding: 12px 17px;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
}
.banner {
	padding: 45px 0 241px;
}
.banner h2 {
	font-size: 50px;
  font-weight: bold;
  line-height: 70px;
}
.banner p {
	font-size: 30px;
  margin: 20px 0;
  font-weight: 300;
}
.slider_btn {
	background: #0f609a;
	padding: 15px 37px;
	border-radius: 5px;
	font-size: 18px;
	color: #fff;
	display: block;
	width: fit-content;
	font-weight: 500;
}
.girl_img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 500px;
}
.girl_img img {
	max-width: 100%;
}
.rev_bnr {
	position: absolute;
  left: 268px;
  bottom: 85px;
  width: 280px;
}
.rev_bnr img {
	max-width: 100%;
}
.banner_shape {
	position: absolute;
	left: 0;
	bottom: 0;
}
.upev_bg {
	background: #0f2a47;
	border-radius: 7px;
	padding: 10px 14px;
	position: relative;
	top: -22px;
	margin-top: -20px;
}
.upev_bg h2 {
	font-size: 24px;
	color: #0f609a;
	font-weight: bold;
	padding: 10px 20px;
	width: 326px;
}
.nws_box {
	background: #293f57;
	height: 67px;
	border-radius: 7px;
	width: 78%;
	padding: 0;
	gap: 20px;
}

/**marque**/
.marquee-box-one {
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	margin: 24px 0 0 0;
}
.marquee-content-one {
    display: flex;
    gap: 40px;
    padding: 0 20px;
    animation: scroll-one 50s linear infinite;
}
.marquee-text {
	white-space: nowrap;
	font-size: 14px;
	flex-shrink: 0;
	margin: 0;
	padding: 0;
	border-radius: 50px;
	color: white;
	display: flex;
	align-items: center;
	user-select: none;
}

@keyframes scroll-one {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}
@keyframes scroll-two {
    0% { transform: translateX(-100%); }
    100% { transform: translateX(0); }
}
/**marque**/

.title span {
	font-size: 24px;
  background: #cef1eb;
  padding: 2px 7px;
  border-radius: 5px;
  margin-bottom: 12px;
  display: block;
  max-width: fit-content;
  font-weight: 400;
  color: #0f2a45;
}
.title h2 {
	color: #0f2a45;
	font-size: 38px;
	font-weight: bold;
}
.plan_sec {
	background: #f3f3f3;
	border-radius: 5px;
}
.border-pln-1 {
	border: 1px solid #0f609a;
}
.border-pln-2 {
	border: 1px solid #0e82e8;
}
.border-pln-3 {
	border: 1px solid #e67625;
}
.plan_top_green {
	background: #0f609a;
  text-align: center;
  padding: 22px 14px;
  border-radius: 5px 5px 0 0;
}
.plan_top_blue {
	background: #0e82e8;
	text-align: center;
	padding: 22px 14px;
	border-radius: 5px 5px 0 0;
}
.plan_top_orang {
	background: #e67625;
	text-align: center;
	padding: 22px 14px;
	border-radius: 5px 5px 0 0;
}
.plan_sec h3 {
	font-size: 26px;
  font-weight: bold;
  color: #fff;
}
.plan_sec span {
	font-size: 16px;
  color: #fff;
  margin: 5px 0 0;
  display: block;
}
.ftrs {
	padding: 20px 14px;
  display: flex;
  justify-content: center;
}
.ftrs ul li {
	font-size: 15px;
	margin-bottom: 12px;
	display: flex;
  align-items: baseline;
}
.plan_1_btn {
	background: #0f609a;
  margin: 5px auto 22px;
  display: block;
  width: fit-content;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  border-radius: 5px;
}
.plan_2_btn {
	background: #0e82e8;
  margin: 5px auto 22px;
  display: block;
  width: fit-content;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  border-radius: 5px;
}
.plan_3_btn {
	background: #e67625;
  margin: 5px auto 22px;
  display: block;
  width: fit-content;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  border-radius: 5px;
}
.about_sec {
	background: #f2f2f2;
}
.about_sec h2 {
	font-size: 32px;
	font-weight: bold;
	line-height: 50px;
  }
  .abt_img img {
	max-width: 100%;
  }
  .com_btn {
	background: #0f609a;
	padding: 10px 28px;
	border-radius: 5px;
	font-size: 18px;
	color: #fff;
	display: block;
	width: fit-content;
	font-weight: 500;
	border: none;
  }
 .comn_p {
	font-size: 14px;
  line-height: 28px;
  }
  .our_team_sec {
	background: #daf0ff;
  }
  .bg-green {
	background: #0f609a !important;
  }
  .team_grid {
	background: #fff;
	box-shadow: 0px 0px 13px 2px rgba(0, 0, 0, 0.2);
	border-radius: 7px;
	overflow: hidden;
	margin-bottom: 35px;
	height: 100%;
  }
  .tm_img {
	height: 380px;
	overflow: hidden;
  }
  .tm_img img {
	max-width: 100%;
	width: 100%;
  }
  .tm_det {
	padding: 28px 30px 0;
  text-align: center;
  }
  .tm_det h4 {
	font-size: 22px;
  font-weight: 500;
  margin-bottom: 7px;
  }
  .desig {
	font-size: 16px;
  color: #0f609a;
  }
  .tm_det p {
	font-size: 14px;
  line-height: 24px;
  color: #0f2a47;
  }
  .testi_name {
	font-size: 16px;
	font-weight: 500;
	display: block;
	width: fit-content;
  }
  .testi_img {
	width: 150px;
	border-radius: 100%;
	overflow: hidden;
	height: 150px;
	border: 3px solid #32bf73;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000;
  }
  .testi_img img {
	max-width: 100%;
  }
  .testi_det {
	width: 85%;
	padding-left: 14px;
	color: #fff;
  }
 .testimnl_bg  {
	background: #0f2a47;
   border-radius: 7px;
   padding: 4rem;
  }
  .owl-carousel .owl-dots {
	text-align: center;
	margin: 0;
	position: absolute;
	width: 100%;
	bottom: -45px;
	left: auto;
	right: auto;
	padding: 10px 0;
	border-radius: 30px 30px 0 0;
  }
  .owl-carousel .owl-dots .owl-dot span {
	display: inline-block;
	background-color: #818181;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin: 0px 10px;
	transition: all .3s ease-in-out !important;
	-webkit-transition: all .3s ease-in-out !important;
	-moz-transition: all .3s ease-in-out !important;
	-o-transition: all .3s ease-in-out !important;
  }
  .owl-carousel .owl-dots .active span {
	background-color: #fff !important;
  }
  footer {
	background: #141118;
  }
  footer p {
	color: #a9a8a5;
  }
  .lft_ftr ul {
	list-style-type: none;
	color: #a9a8a5;
  }
  .ftr_scl li {
	font-size: 15px;
	padding: 0 12px 0 0;
  }
  .ftr_scl li a {
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .right_side_ftr h3 {
	font-size: 16px;
	color: #fff;
	margin: 6px 0 20px;
  }
  .right_side_ftr ul li a {
	color: #fff;
	margin-bottom: 5px;
	display: block;
	font-weight: 300;
  }
  .right_side_ftr ul li span {
	color: #fff;
	margin-bottom: 5px;
	display: block;
	font-weight: 300;
  }
  .right_side_ftr ul li span i {
	margin-right: 5px;
  }
  .large_fnt {
	font-size: 16px;
	font-weight: 500 !important;
  }
footer p {
	font-weight: 300;
}
.ftr_scl {
	list-style-type: none;
	padding: 0;
	display: flex;
  }
  .cpy_rit {
	font-size: 13px;
  border-top: 1px solid #313131;
  padding: 36px 0 0;
  }
  .our_testimonl_sec  {
	background: url(../images/testimnl_bg.png) no-repeat left top / cover;
  }
  .shape_bnr {
	position: absolute;
  left: 0;
  bottom: 115px;
  }
  .top_line {
	position: absolute;
	top: 0;
	right: 0;
  }
  .top_line img {
	width: 225px;
  }
  .overview_shape {
	position: absolute;
	top: 24px;
	right: 24px;
  }
  .overview_shape img {
	width: 50px;
  }
  .floating_whtsapp {
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 14px;
	left: 14px;
  }
  .floating_whtsapp img {
	max-width: 100%;
  }
  .main_mnu li a:hover, .main_mnu li a.active_mnu {
	color: #0f609a;
  }
.cpy_rit p a {
	color: #0f609a;
}

/**hover button**/
/**hover**/
.slider_btn i, .btn_hover i {
	position: absolute;
	width: 1.1em;
	right: 0px;
	right: 1rem;
	opacity: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: all 300ms ease-out;
	will-change: right, opacity;
  }
  .slider_btn span, .btn_hover span {
	display: inline-block;
	position: relative;
	transition: all 300ms ease-out;
	will-change: transform;
	margin: 0;
  }
  .slider_btn:hover i, .btn_hover:hover i {
	opacity: 1;
	right: -1.7rem;
  }
  .slider_btn:hover span, .btn_hover:hover span {
	transform: translate3d(-0.6rem, 0, 0);
  }
  .btn_hover:hover, .slider_btn:hover, .cnt_btn:hover  {
	background: #07816e;
  }
  .plan_2_btn:hover {
	background: #04579f;
  }
  .plan_3_btn:hover {
	background: #bc5912;
  }
  .right_side_ftr ul li a:hover {
	color: #0f609a;
  }
/**hover button**/

.cont_no li a:hover img, .shopping_icons li a:hover img {
	-webkit-animation-name: hvr-pop;
	animation-name: hvr-pop;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
  }
  /* Pop */
  @-webkit-keyframes hvr-pop {
	50% {
	  -webkit-transform: scale(1.5);
	  transform: scale(1.5);
	}
  }
  @keyframes hvr-pop {
	50% {
	  -webkit-transform: scale(1.2);
	  transform: scale(1.2);
	}
  }

  .marquee-text:hover {
	top: -5px;
  }
  .marquee-text {
	position: relative;
	transition: all 300ms ease-out;
	top: 0;
  }


  .rev_bnr:hover {
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	perspective: 1000px;
  }
  @keyframes shake {
	10%, 90% {
	  transform: translate3d(-1px, 0, 0);
	}
	20%, 80% {
	  transform: translate3d(2px, 0, 0);
	}
	
	30%, 50%, 70% {
	  transform: translate3d(-2px, 0, 0);
	}
	40%, 60% {
	  transform: translate3d(2px, 0, 0);
  }
  }

  .team_grid:hover .tm_img img, .blog_img:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
  }
  @keyframes flash {
	0% {
	  opacity: 0.4;
	  -webkit-transition: 0.3s ease-in-out;
	  transition: 0.3s ease-in-out;
	}
	100% {
	  opacity: 1;
	  -webkit-transition: 0.3s ease-in-out;
	  transition: 0.3s ease-in-out;
	}
  }

  /**Floating popup**/
  .floating-wpp .floating-wpp-popup {
	border-radius: 6px;
	background-color: #E5DDD5;
	position: fixed;
	overflow: hidden;
	padding: 0;
	box-shadow: 1px 2px 8px rgba(60,60,60,.25);
	width: 0;
	height: 0;
	bottom: 0;
	opacity: 0;
	transition: bottom .1s ease-out,opacity .2s ease-out;
	transform-origin: bottom;
	left: 20px;
  }
  .floating-wpp .floating-wpp-popup.active {
	padding: 0 12px 12px;
	width: 260px;
	height: auto;
	bottom: 82px;
	opacity: 1;
  }
  .floating-wpp .floating-wpp-popup .floating-wpp-head {
	text-align: right;
	color: #fff;
	margin: 0 -15px 10px;
	padding: 6px 12px;
	display: flex;
	justify-content: space-between;
	cursor: pointer;
  }
  .floating-wpp .floating-wpp-popup.active .floating-wpp-message {
	opacity: 1;
	transition-delay: .2s;
  }
  .floating-wpp .floating-wpp-popup .floating-wpp-message {
	background-color: #fff;
	padding: 8px;
	border-radius: 0 5px 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.15);
	opacity: 0;
	transition: opacity .2s;
	  transition-delay: 0s;
  }
  .floating-wpp .floating-wpp-input-message {
	background-color: #fff;
	margin: 10px -15px -15px;
	padding: 0 15px;
	display: flex;
	align-items: center;
  }
  .floating-wpp .floating-wpp-input-message textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: none;
	padding: 8px;
	margin: 10px 0;
	width: 100%;
	max-width: 100%;
	font-family: inherit;
	font-size: inherit;
	resize: none;
  }
  .floating-wpp .floating-wpp-btn-send {
	margin-left: 12px;
	font-size: 22px;
	cursor: pointer;
	color: #5d5d5d;
  }
  /**Floating popup**/

  /**search popup2**/
  #search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
	display: none;
  }
  #search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	opacity: 1;
	z-index: 106;
	display: block;
  }
  #search .srch_contnr {
	position: absolute;
	top: 30%;
	left: 25%;
	width: 50%;
	margin: 0 auto;
	background: #fff;
	border: 2px solid rgba(255, 255, 255, 0.5);
	padding: 20px 17px;
	border-radius: 5px;
  }
  #search .srch_contnr input {
	width: 100%;
	color: rgb(0, 0, 0);
	background: #fff;
	border: 1px solid rgba(7, 7, 7, 0.5);
	font-size: 14px;
	font-weight: 400;
	text-align: left;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 14px;
  }
 .srch_contnr button {
	background: #0f609a;
	color: #fff;
	font-size: 14px;
	width: 125px;
	border: none;
	padding: 10px 0;
	border-radius: 5px;
	font-weight: 400;
  }
  #search .srch_contnr h2 {
	text-align: left;
	font-size: 22px;
	margin: 0 0 14px;
  }
  #search .close {
	position: absolute;
	top: -15px;
	right: -10px;
	opacity: 1;
	font-size: 17px;
	color: #fff;
	cursor: pointer;
	width: 30px;
	display: flex;
	justify-content: center;
	height: 30px;
	font-family: verdana;
	background: #e00000;
	border-radius: 100%;
	padding: 6px;
	line-height: 15px;
  }
  /**search popup2**/


  .blog_col {
	margin-bottom: 20px;
	box-shadow: 0px 0px 7px #b2b2b2;
	border-radius: 5px;
	overflow: hidden;
  }
  .blog_img img {
	max-width: 100%;
  }
  .blog_txt {
	padding: 14px 14px;
	position: relative;
  }
  .dte_pk {
font-size: 13px;
  color: #000;
  background: #ddd;
  padding: 2px 5px;
  border-radius: 4px;
  }
  .blog_txt h3 {
	font-size: 18px;
	margin: 10px 0;
	line-height: 26px;
  }
  .blog_txt p {
	font-size: 14px;
  color: #323232;
  }
  .pos_a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
  }
  /**blog det**/

.blg_det h1 {
  font-size: 25px;
  margin: 0 0 7px;
}
.blg_det p {
	width: 100%;
	text-align: left;
  }
  .det_image {
	margin: 5px 0 20px;
  overflow: hidden;
  border-radius: 10px;
  }
  .det_image img {
	max-width: 100%;
  }
  .blg_det p {
	width: 100%;
	text-align: left;
	line-height: 25px;
  }
  .per {
	color: #0f609a;
  }
  .sidebar-recent-news {
	background: #05836f;
	padding: 25px 18px;
	border-radius: 7px;
  }
  .sidebar-recent-news h4 {
	font-weight: 500;
	border-bottom: 1px solid #056959;
	padding-bottom: 15px;
	margin-bottom: 25px;
	margin-top: 0;
	font-size: 20px;
	color: #fff;
  }
  .sidebar-recent-news ul li {
	list-style-type: none;
	border-bottom: 1px solid #056959;
	margin-bottom: 8px;
	padding-bottom: 8px;
  }
  .float-left {
	float: left;
  }
  .sidebar-recent-news ul li a img {
	border-radius: 0;
	border: 2px solid #f6f6f6;
	box-shadow: 1px 2px 1px #ddd;
  }
  .sidebar-recent-news ul li img {
	width: 110px;
  }
  .sidebar-recent-news ul li .post {
	width: calc(100% - 122px);
	padding-left: 28px;
	text-align: left;
  }
  .post h6 a {
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	text-decoration: none;
	font-weight: 400;
  }
  .post span {
	color: #d4d4d4;
	font-size: 12px;
	margin-top: 7px;
	display: block;
  }
  /**blog det**/
.download {
	border: 1px solid #f6f6f6;
	border-left: 5px solid #000; 
	border-radius: 7px;
	padding: 17px 20px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	background: #fff;
	margin-bottom: 20px;
	box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
}
.download h3 {
	font-size: 20px;
	margin-bottom: 7px;
	font-weight: bold;
}
.download h3 img {
	width: 40px;
	margin-right: 13px;
	position: relative;
	top: -4px;
}
.download span {
	color: #000;
	margin-bottom: 14px;
	display: flex;
	max-width: fit-content;
	border-radius: 80px;
	font-size: 14px;
	align-items: center;
	gap: 5px;
	font-weight: 500;
  }
  .download span p {
	margin: 0;
	color: #f00;
  }
.download p {
	font-size: 14px;
  color: #5d5d5d;
  margin-bottom: 20px;
}
.fs-14 {
	font-size: 22px;
	border-radius: 100px;
	min-width: 255px;
	text-align: center;
	margin: 0 auto;
	background: #000;
	box-shadow: 3px 5px 0 #818181;
}
.price_lg {
	font-size: 30px;
  font-weight: bold;
  color: #fff;
}
.price_lg i {
	font-size: 25px;
}
.grb p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 12px;
}
.grb a {
	background: #e67625;
	padding: 10px 15px;
	display: block;
	max-width: fit-content;
	margin: 0 auto;
	border-radius: 5px;
	color: #fff;
}
.title_sml {
	font-size: 18px;
	margin-bottom: 14px;
	font-weight: 550;
}
.download02 {
	gap: 17px;
	padding: 5px 12px;
	margin-bottom: 7px;
}
.bg-light {
	border: 1px solid #d8d8d8;
  margin-bottom: 22px;
  padding: 17px 24px;
  border-radius: 7px;
}
.download02 h3 {
	font-size: 16px;
	margin: 0;
  }
  .testimnl {
	padding: 2rem;
  }

  .pagination {
	display: flex;
	padding-left: 0;
	list-style: none;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
  }
  .pagination a:first-child {
	border: 1px solid #bbb;
	border-radius: 5px;
  }
  .pagination a {
	color: #000;
	float: left;
	padding: 6px 12px;
	text-decoration: none;
	border: 1px solid #bbb;
	border-radius: 100%;
	margin: 5px 4px;
  }
  .pagination a.active {
	background-color: #0f609a;
	color: #fff;
	border: 1px solid #0f609a;
	padding: 6px 12px;
  }
  .pagination a:first-child {
	border: 1px solid #bbb;
	border-radius: 5px;
  }
  .pagination a:last-child {
	border: 1px solid #bbb;
	border-radius: 5px;
  }

  /**contact**/
  .contact-detail-box {
	display: flex;
	flex-wrap: wrap;
	gap: calc(2px + (5 - 2) * ((100vw - 320px) / (1920 - 320)));
	align-items: center;
	background-color: #fff;
	padding: 17px 34px;
	position: relative;
	border-radius: 10px;
	margin-left: 22px;
	box-shadow: 0 0 4px #d2d2d2;
  }
  .contact-icon {
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	left: -21px;
	background-color: #0f609a;
	padding: 13px;
	border-radius: 7px;
	display: inherit;
	color: #fff;
  }
.contact-detail-contain {
	width: 100%;
  }
 .contact-detail-title h4 {
	font-weight: 600;
	font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1920 - 320)));
	margin-top: -2px;
  }
  .contact-detail-contain p {
	margin: 0;
	  margin-bottom: 0px;
	font-size: calc(14px + (15 - 14) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.5;
	color: #4a5568;
	margin-bottom: -5px;
  }
.right-sidebar-box {
	padding: 17px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0px 0 4px #d6d6d6;
  }
  .custom-form label {
	color: #4a5568;
	display: block;
	font-size: 16px;
	margin-bottom: calc(3px + (8 - 3) * ((100vw - 320px) / (1920 - 320)));
  }
 .custom-input .form-control {
	padding: 12px 14px 12px 48px;
	border: none;
	background: #fafafa;
	border: 1px solid #e7e7e7;
	border-radius: 8px;
  }
  .custom-textarea .form-control {
	padding: 12px 14px 12px 48px;
	border: none;
	background: #fafafa;
	border: 1px solid #e7e7e7;
	border-radius: 8px;
  }
  .custom-textarea { position: relative;}
.custom-form .custom-input i {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
	color: #4a5568;
  }
  .custom-form .custom-textarea i {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 18px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 18px;
	color: #4a5568;
  }
  .contact-box-section .left-sidebar-box .contact-title {
	margin-bottom: calc(20px + (32 - 20) * ((100vw - 320px) / (1920 - 320)));
  }
  .custom-form .custom-input i {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding: 0 calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
	color: #4a5568;
  }
  .custom-input {
	position: relative;
  }
  /**contact**/

   /**login**/
   .reg-wrapper {
	width: 500px;
	max-width: 100%;
	margin: 0px auto;
	box-shadow: -2px 0px 7px #dcdcdc;
	padding: 35px 35px;
	position: relative;
	background: #0f609a;
	border-radius: 7px;
}
.reg-wrapper img {
	position: absolute;
	left: -277px;
	max-height: 300px;
	top: 81px;
}
.reg-wrapper h3 {
	font-size: 24px;
	font-weight: 500;
	margin: 0 0 7px;
	color: #fff;
}
.reg-wrapper p {
	margin: 0 0 20px;
	font-size: 13px;
	font-weight: 400;
	color: #fff;
}
.form_group02 input{
	border: 1px solid #afafaf !important;
	width: 100%;
	padding: 10px 14px;
	text-align: left;
	border-radius: 5px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 14px;
}
.form_group02 select {
	border: 1px solid #afafaf !important;
	background: #fff;
	width: 100%;
	padding: 10px 14px;
	text-align: left;
	border-radius: 5px;
	font-size: 14px;
	float: right;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 14px;
}
p.forg {
	display: inline-block;
	width: 50%;
	text-align: left;
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
	cursor: pointer;
}
.red_btn {
	background: #c61839 !important;
  }
.reg-wrapper hr {
	width: 100%;
	display: inline-block;
	background: #b6b5b5;
	border: none;
	height: 1px;
}
.reg-wrapper h4 + a {
	border: 1px solid #fff;
	color: #fff;
	padding: 8px 18px;
	font-weight: 500;
	margin: 14px auto 0;
	display: block;
	width: 180px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	border-radius: 7px;
}
.reg-wrapper h4 {
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: 0 0 12px;
}
input:hover, input:focus, textarea:hover, textarea:focus, select:hover, select:focus {
	outline:none;
}
.an {
	background: #000;
	width: 50%;
	padding: 7px 10px;
	border-radius: 5px;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	position: relative;
	transition: all 100ms ease-out;
	top: 0;
	border: none;
	line-height: 27px;
  }
  .reg_sc_bot {
	background: #048773;
	padding: 18px 7px;
	border-radius: 10px;
  }
/**login**/
.download02 li {
	margin-bottom: 5px;
}
.download02 li a {
	color: #0f609a;
  text-decoration: underline;
  margin-left: 3px;
}
.webinar-reg-wrapper {
	width: 750px;
	max-width: 100%;
	margin: 0px auto;
	box-shadow: -2px 0px 7px #dcdcdc;
	padding: 27px 27px;
	position: relative;
	background: #fff;
	border-radius: 7px;
	border: 4px solid #0f609a;
  }
  .webinar-reg-wrapper h2 {
	font-size: 26px;
  text-align: center;
  font-weight: bold;
  margin: 0 0 17px;
  }
  .webinar-reg-wrapper h3 {
	font-size: 18px;
  color: #0f609a;
  margin-bottom: 10px;
  font-weight: 500;
  }
  .webinar-reg-wrapper .form_group02 input {
	background: #f3f3f3;
  }
  .webinar-reg-wrapper .an {
	padding: 10px 12px;
	font-size: 18px;
	min-width: 187px;
	box-shadow: 3px 5px 0 #818181;
  }
  input[type="checkbox"] {
	border: 1px solid #afafaf !important;
	width: auto;
	padding: 10px 14px;
	text-align: left;
	border-radius: 5px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 14px;
  }
  .agre a {
	color: #0f609a;
	text-decoration: underline;
  }
  .reg_sec_lgn {
	width: 80%;
	text-align: center;
	padding: 20px 14px;
	border-radius: 10px;
	border: 1px dashed #000;
	margin: 14px auto;
	background: #f4f4f4;
  }
  .reg_sec_lgn h4 {
	margin: 0;
	font-size: 20px;
	color: #0f609a;
	font-weight: bold;
  }
  .reg_sec_lgn h4 i {
	font-size: 16px;
  }
  .req_ag a {
	color: #efff2d;
  text-decoration: underline;
  }
  .suc_ic {
	color: #fff;
	font-size: 53px !important;
	background: #12937f;
	width: 87px;
	height: 87px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	margin: 0 auto 18px;
  }

   /**user top**/
.rit_icons ul { list-style-type: none;}
.onhover-dropdown {
  color: #222;
  font-size: 14px;
  position: relative;
  list-style-type: none;
  }
  .user_lgd_ico p i {
    margin-left: 5px;
  }
  .user-box-name li a {
  color: #2e2e2e;
  font-size: 14px;
  padding: 7px 11px;
  display: block;
  border-bottom: 1px solid #d6d6d6;
  border-radius: 4px;
  background: transparent;
  }
  .onhover-dropdown .onhover-div {
  position: absolute;
  top: 60px;
  background-color: #fff;
  z-index: 1001;
  right: 0;
  width: 320px;
  padding: 20px;
  border-radius: 10px;
  padding: calc(14px + (30 - 14) * ((100vw - 320px) / (1920 - 320))) calc(11px + (20 - 11) * ((100vw - 320px) / (1920 - 320)));
  -webkit-box-shadow: -1px 0 10px 0 rgba(34, 34, 34, 0.07), 5px 20px 40px 0 rgba(34, 34, 34, 0.04);
  box-shadow: -1px 0 10px 0 rgba(34, 34, 34, 0.07), 5px 20px 40px 0 rgba(34, 34, 34, 0.04);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
  border: 1px solid #d6d6d6;
  }
.user-box-name li a:hover {
	background: #0f609a;
  color: #fff;
  }
  header .onhover-dropdown .onhover-div-login {
  right: 0px;
  width: 180px;
  padding: 14px 16px;
  }
.onhover-div-login:hover .onhover-div::after {
  content: "";
  position: absolute;
  border: solid transparent;
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: #fff;
  border-width: 17px;
  margin-left: -39px;
  right: 39px;
  top: -33px;
  }
.onhover-div-login:hover .onhover-div::before {
  content: "";
  position: absolute;
  border: solid transparent;
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: rgba(194, 225, 245, 0);
  border-bottom-color: #131313;
  border-width: 17px;
  margin-left: -39px;
  right: 39px;
  top: -33px;
  }
.onhover-dropdown:hover .onhover-div {
    opacity: 1;
    top: 40px;
    visibility: visible;
  }
  .user_pc {
	width: 35px;
	height: 35px;
	border-radius: 100%;
	overflow: hidden;
	border: 1px solid #cacaca;
  }
  .user_lgd_ico {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
	color: #000;
  font-size: 14px;
  }
  .user_pc img {
	max-width: 100% !important;
	width: 100% !important;
  }
  .rit_icons ul.user-box-name {
    display: block;
  }
  .edt_det .fea_user02 {
    width: 115px;
    height: 115px;
    border-radius: 100%;
    overflow: hidden;
    border: 3px solid #fff;
    position: relative;
    top: -5px;
    left: 0px;
  }
  .edt_det .fea_user02 img {
    max-width: 100%;
  }
.user-box-name li {
	list-style-type: none;
}
  /**user top**/
  .you_tbe_vdo {
	width: 100%;
    border: 5px solid #0f609a;
    border-radius: 10px;
	display: flex;
	margin: 0 auto;
  }
.day_vdo h3 {
	font-size: 18px;
	background: #0f609a;
	display: block;
	padding: 5px 10px;
	border-radius: 100px;
	color: #fff;
	min-width: 80px;
	text-align: center;
	margin: 0 auto 14px;
	max-width: fit-content;
}
.prof_det {
	background: #fff;
  padding: 20px;
  width: 500px;
  margin: 0 auto;
  border-radius: 10px;
  box-shadow: 0px 0px 7px #d3d3d3;
  text-align: center;
}
.prof_det p {
	font-size: 15px;
	margin-bottom: 5px;
}
.prof_det h3 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 18px;
}
.prof_det h3 span {
	background: #0f609a;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	margin: 0 auto 14px;
	color: #fff;
	text-align: center;
	font-size: 24px;
	border-radius: 100%;
}
.resp input {
	border: 1px solid #afafaf !important;
  width: 100%;
  padding: 10px 14px;
  text-align: left;
  border-radius: 5px;
  font-size: 14px;
  float: right;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 14px;
}
.back_link {
	color: #0f609a;
  font-size: 18px;
  font-weight: 550;
  margin: 0 0 10px;
  display: block;
}
.cont_pages h2 {
	color: #0f2a45;
  font-size: 38px;
  font-weight: bold;
}
.fresh-image-2 {
	border-radius: 0 50px;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
  }
  .fresh-image-2 img {
	max-width: 100%;
  }

  /*accordian tab*/

.accordion {
	background-color: #0f609a;
	color: #fff;
	cursor: pointer;
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
	margin: 4px 0 0;
	text-transform: uppercase;
	font-weight: 550;
	display: flex;
	justify-content: space-between;
	padding: 4px 14px;
	align-items: center;
	border-radius: 5px;
}

.tabs_views .active, .accordion:hover {
  background-color: #0d7c6b;
}
.accordion:after {
  content: '+'; /* Unicode character for "plus" sign (+) */
  font-size: 27px;
  color: #fff;
  float: right;
  margin-left: 5px;
}

.tabs_views .active:after {
  content: "-"; /* Unicode character for "minus" sign (-) */
}

.panel {
  padding: 7px 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.panel p {
	font-size:14px;
    color: #606060;
    text-align: left;
    width: 100%;
    margin: 0 0;
    padding: 10px 0;
}
.faq {
	background: url(../images/faq_bg.jpg) no-repeat left top / cover;
	padding: 40px 0;
}
.tabs_views {
	width: 75%;
}
/*accordian tab*/
.floating-wpp-btn-send button {
	background: transparent;
  border: none;
  color: rgb(65, 140, 127);
}
.blog_img {
	height: 245px;
    background: #f2f2f2;
}
.blog_img a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}
.blog_img a img { 
height: 100%;
  width: auto;
  max-width: fit-content;
}
.form_group02 {
	position: relative;
}
.error {
	position: relative;
	left: 0;
	top: -14px;
	font-size: 12px;
	color: #d70000 !important;
	margin-top: 0;
	width: 100%;
	text-align: left;
	display: block;
}
.prvc h3 {
	font-size: 18px;
	margin: 20px 0 12px;
}
.prvc p {
	margin: 10px 0;
}
.prvc ul {
	list-style-type: circle;
}
.prvc ul li {
	margin: 5px 0;
}
.prvc a {
	color: #0f609a;
}
.cert {
	margin: 0 auto;
	display: block;
	width: 620px;
	border: 2px solid #07816e;
	max-width: 100%;
}
.cert img {
	max-width: 100%;
}

.content {
	font-size: 18px;
	line-height: 18px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: max-height 0.3s ease;
  }
  
  .content.expanded {
	max-height: none;
  }
  
  .content + .read-more.hidden {
   display: none;
  }
  .read-more {
	background: transparent;
	border: none;
	color: #1ab29a;
	text-decoration: underline;
	margin: 14px 0 0;
  }

  .lgo_cps {
	color: #000;
	position: absolute;
	left: 160px;
	top: -23px;
	width: 270px;
	font-weight: 500;
	font-size: 14px;
  }
  .banner_bg {
	background: url(../images/banner.png) left top / cover;
  }

  /**Responsive**/

@media (min-width: 992px) {
	.plan_sec {
		background: #f3f3f3;
		border-radius: 5px;
		height: 100%;
	  }
	  .ftrs {
		min-height: 500px;
	  }
	  .hidden-tab-desk {
		display: none;
	  }
	  .you_tbe_vdo {
		width: 70%;
	  }
}

@media (max-width:991px) {
	.menu_bar  {
		display: none;
	}
	.right_sec {
		justify-content: space-between;
		padding: 5px 0;
		align-items: center !important;
	}
	.banner {
		padding: 13px 0 209px;
	  }
	  .banner h2 {
		font-size: 26px;
		line-height: 40px;
	  }
	  .banner p {
		font-size: 20px;
		margin: 14px 0;
	  }
	  .slider_btn {
		padding: 12px 29px;
		font-size: 17px;
	  }
	  .rev_bnr {
		left: 0;
		bottom: 60px;
		width: 185px;
	  }
	  .girl_img {
		right: 0;
		bottom: 0;
		width: 255px;
	  }
	  .shape_bnr {
		display: none;
	  }
	  .upev_bg {
		flex-wrap: wrap;
		justify-content: center;
	  }
	  .upev_bg h2 {
		text-align: center;
	  }
	  .nws_box {
		width: 100%;
	  }
	  .title span {
		font-size: 20px;
	  }
	  .title h2 {
		font-size: 34px;
	  }
	  .plan_sec {
		margin-bottom: 20px;
	  }
	  .about_sec h2 {
		font-size: 28px;
		line-height: 40px;
	  }
	  .top_line img {
		width: 160px;
	  }
	  .abt_img {
		text-align: center;
  margin: 20px 0 0;
	  }
	  .abt_img {   margin: 20px 0 0; }
	  .testimnl_bg {
		padding: 1rem 1rem 4rem 1rem;
	  }
	  .testi_img {
		width: 120px;
		height: 120px;
	  }
	  .owl-carousel .owl-dots {
		bottom: -62px;
	  }
	  .lft_ftr ul {
		margin-top: 30px !important;
	  }
	  .cpy_rit {
		margin: 0 !important;
	  }
	  .banner_shape {
		max-width: 100%;
	  }
	  .banner_shape img {
		max-width: 100%;
	  }
	  .logo {
		display: flex;
		justify-content: space-between;
		width: 100%;
		align-items: center;
}
.menu_bar_2  {
		font-size: 18px;
	margin-right: 3px;
	cursor: pointer;
}

/*sidenav*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: #0f609a;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #000;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 36px;
    margin-left: 50px;
  }
  #search .srch_contnr {
	top: 30%;
	left: 4%;
	width: 92%;

  }

/**mob menu**/
}

@media (min-width: 768px) and (max-width: 991px) {
	.tm_img {
		height: 114px;
	}
	.tm_det {
		padding: 18px 14px;
	  }
	  .plan_sec {
		height: 100%;
	  }
	  .ftrs {
		min-height: 697px;
	  }
	  .plan_top_green, .plan_top_blue, .plan_top_orang {
		height: 160px;
	  }
	  .you_tbe_vdo {
		width: 70%;
	  }
}

@media (min-width: 992px) and (max-width: 1199px) { 
	.sidebar-recent-news ul li img {
		width: 72px;
	  }
	  .sidebar-recent-news ul li .post {
		width: calc(100% - 73px);
		padding-left: 21px;
	  }
}
@media (max-width:767px) {
	.download p {
		margin-bottom: 10px;
	  }
	  .prof_det {
		width: 100%;
	  }
	  .title h2 {
		font-size: 28px;
	  }
	  .tm_img {
		height: auto;
	  }
}